@charset "UTF-8";
/* CSS Document */



/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
/*アニメーションのキーグレーム設定（変更不要）*/
@keyframes scroll {
0% {opacity: 0;}
100% {opacity: 1;}
}
/*デフォルトでは非表示に*/
body .nav-fix-pos-pagetop a {display: none;}
/*ボタンの設定*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	display: block;text-decoration: none;text-align: center;z-index: 100;position: fixed;
	width: 50px;		/*幅*/
	line-height: 50px;	/*高さ*/
	bottom: 10px;		/*下から50pxの場所に配置*/
	right: 3%;			/*右から3%の場所に配置*/
	animation-name: scroll;	/*上のアニメーションで指定しているkeyframesの名前（scroll）*/
	animation-duration: 1S;	/*アニメーションの実行時間*/
	animation-fill-mode: forwards;	/*アニメーションの完了後、最後のキーフレームを維持する*/
}
/*マウスオン時*/
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
	background: #fff;	/*背景色*/
}

.container{
        width:900px;
        height: 600px;
        position: relative;
      }
      .container img{
        width:100%;
	text-align: center;
      }
      p{
        position: absolute;
        top:0;
        left:0;
        font-size:30px;
        color: red;
        padding:0;
        margin:0;
      }